System requirements

Supported operating systems
● Microsoft® Windows® 7 (32 bit), Windows Vista® (32 bit), or Windows XP Professional with Service Pack 2 or 3
● Mac OS X v10.5.6–10.6 (Intel® only)
● Ubuntu 9.10
● Fedora Core 12
Java virtual machine
● Java™ Virtual Machine (32 bit), IBM® JRE 1.5, IBM JRE 1.6, Sun™ JRE 1.5, Sun JRE 1.6
Supported runtimes
● Adobe® Flash® Player 11
● Adobe AIR® 3

Language versions
The Flex SDK is available in these languages. (Each version can create content in virtually any language.)
 
● Deutsch
● English
● Français
● Русский
● 日本語
● 繁體中文